flmap.h File Reference

special map class (faster and less memory-consuming than std::map) More...

`#include "flprefix.h"`
`#include "flpushns.h"`
`#include "flpopns.h"`

Go to the source code of this file.

## Classes

class | TableAnyMap
struct | TableAnyMap::Data
class | TableAnyMap::iterator
class | TablePtrMap< K, T, N >
class | TablePtrMap< K, T, N >::iterator

## Detailed Description

special map class (faster and less memory-consuming than std::map)